{
  "paths": [
    {
      "_path": "R/library/memoise/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "24adb48683b50ce24ec7971991499657582b2dd9410e02deba1ae06b09f60a4c",
      "size_in_bytes": 1138
    },
    {
      "_path": "R/library/memoise/INDEX",
      "path_type": "hardlink",
      "sha256": "2ed9392d73e531e77ed4890baf7c894228353ef467c5c16a44dfd001b831dbf7",
      "size_in_bytes": 845
    },
    {
      "_path": "R/library/memoise/LICENSE",
      "path_type": "hardlink",
      "sha256": "728149b1a13e7dce2e5ebf88bf86cce3c98db357a4cf60fc06fb1ae7d5d341b8",
      "size_in_bytes": 49
    },
    {
      "_path": "R/library/memoise/MD5",
      "path_type": "hardlink",
      "sha256": "c679267e06f4f112b889ee9c76e9d739c2fc99b8188309674a8a70b2788cc1df",
      "size_in_bytes": 1464
    },
    {
      "_path": "R/library/memoise/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8f0fe97b7fdd759c64313ae096386439d38f9087b00384d3600e5bc9cd82ccf9",
      "size_in_bytes": 573
    },
    {
      "_path": "R/library/memoise/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/memoise/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dacbdc6cf7bc4b7b96ac441a6d3db23d578455b99fd880d106ce1a84defdaa25",
      "size_in_bytes": 588
    },
    {
      "_path": "R/library/memoise/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ca5195066ba0dcdef339e3127103599009ccea5b6c55cb8e82b1a41387c5743e",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/memoise/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "385503e8549d2e179e9331477fe4f4291221a6428247908d23e039822650cd9d",
      "size_in_bytes": 293
    },
    {
      "_path": "R/library/memoise/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fe9a609e0c0748b21734924cc4c30222bf7c2d4ab32518c92ec86c69b6798f7d",
      "size_in_bytes": 1048
    },
    {
      "_path": "R/library/memoise/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1bd7b607d87627970c0c7cb6c7cc86c254cc873879c6e4c54c3127a67b545f57",
      "size_in_bytes": 308
    },
    {
      "_path": "R/library/memoise/NEWS.md",
      "path_type": "hardlink",
      "sha256": "1b1310cd19a007a91938583ca9ecbf86a316792f532d3618cd4a7d17ba8ac8df",
      "size_in_bytes": 1707
    },
    {
      "_path": "R/library/memoise/R/memoise",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/memoise/R/memoise.rdb",
      "path_type": "hardlink",
      "sha256": "21b8b8f8445cd78e7b7ab8ea2cba059888b88c464855be699127f49bb0b51a6b",
      "size_in_bytes": 13649
    },
    {
      "_path": "R/library/memoise/R/memoise.rdx",
      "path_type": "hardlink",
      "sha256": "ae08f76fe875593f6c154c56cb49bfafb807cbc1d515157ca376cab41433abd0",
      "size_in_bytes": 413
    },
    {
      "_path": "R/library/memoise/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "af2df046fe8d633788f2fd5549999e3e16ca942144b230f75b5c1e6ed4568fe2",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/memoise/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "783573deb57c0428220eb93a7cd5580775c636b208d55a16043f0f3fcfa32de2",
      "size_in_bytes": 148
    },
    {
      "_path": "R/library/memoise/help/memoise.rdb",
      "path_type": "hardlink",
      "sha256": "ff5506b806c4ea275a2696d92ee6113b59df44e1f38ff23220db04b6cc30af47",
      "size_in_bytes": 13715
    },
    {
      "_path": "R/library/memoise/help/memoise.rdx",
      "path_type": "hardlink",
      "sha256": "5d6071d0827af31718cd570cc3fef47ed241ce7b42da78e684913f9c32d694d5",
      "size_in_bytes": 323
    },
    {
      "_path": "R/library/memoise/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "22363e45dcbb7b9556d1e3a268aef5a647f4f4436055c17834c2c7b529869ce4",
      "size_in_bytes": 195
    },
    {
      "_path": "R/library/memoise/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d2d42a90f5e383ebb6ec3536c39c8b1efd34bc939e148760559aaa4f594e21c1",
      "size_in_bytes": 2467
    },
    {
      "_path": "R/library/memoise/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/memoise/html/cache_filesystem.html",
      "path_type": "hardlink",
      "sha256": "a6c1d8f14dd271af4fda40bf212ec2865a1f84f12afb1f2e8e4b618ea9003516",
      "size_in_bytes": 1576
    },
    {
      "_path": "R/library/memoise/html/cache_memory.html",
      "path_type": "hardlink",
      "sha256": "2ed5080f7459a75340a456e3469eaf96116583837c39ae23d9684d182df6b177",
      "size_in_bytes": 1105
    },
    {
      "_path": "R/library/memoise/html/cache_s3.html",
      "path_type": "hardlink",
      "sha256": "e06abe8d949d42fb18f777022c7a3f6059cd5a34aeb0b3c5cdf8a6541ba6f8c5",
      "size_in_bytes": 1703
    },
    {
      "_path": "R/library/memoise/html/forget.html",
      "path_type": "hardlink",
      "sha256": "d477d0f7e7cf796b7916dcaa47718e498e45b299de1d986148fbf3e03076ecdf",
      "size_in_bytes": 1408
    },
    {
      "_path": "R/library/memoise/html/has_cache.html",
      "path_type": "hardlink",
      "sha256": "ef1e2cd99dbc68c6623c738e0b2944c9df81731688a0a6a89e7ea0cc63fb1b8b",
      "size_in_bytes": 1470
    },
    {
      "_path": "R/library/memoise/html/is.memoised.html",
      "path_type": "hardlink",
      "sha256": "44f9534218fd699fbadb722bcdbccbc1778526f8ce9c86054bddf4723b1e15c1",
      "size_in_bytes": 1495
    },
    {
      "_path": "R/library/memoise/html/memoise.html",
      "path_type": "hardlink",
      "sha256": "7d0a5787d52e3acdc7c763550b1b3a7c0709449ab83f0a85520ab450b7b32635",
      "size_in_bytes": 5241
    },
    {
      "_path": "R/library/memoise/html/timeout.html",
      "path_type": "hardlink",
      "sha256": "d4c7744de6c52b2e2525c12c7e877adeb8e597c8c1de1f810dca872bde00ea60",
      "size_in_bytes": 1731
    }
  ],
  "paths_version": 1
}